figure.image {
  position: relative;
}
figure.image[style*="float:left"],
figure.image[style*="float: left"] {
  margin: 0.666em 2em 2em 0;
}
figure.image[style*="float:right"],
figure.image[style*="float: right"] {
  margin: 0.666em 0 2em 2em;
}
figure.image[data-picture-align="left"] {
  float: left;
  margin: 0.666em 2em 2em 0;
}
figure.image[data-picture-align="center"] {
  display: block;
  margin: 0.666em auto 2em auto;
}
figure.image[data-picture-align="right"] {
  float: right;
  margin: 0.666em 0 2em 2em;
}
figure.image.caption-left {
  float: left;
  margin: 0.666em 2em 2em 0;
}
figure.image.caption-left .caption-inner {
  width: auto !important;
}
figure.image.caption-center {
  display: block;
  margin: 0.666em auto 2em auto;
  text-align: center;
}
figure.image.caption-center .caption-inner {
  width: auto !important;
}
figure.image.caption-center img {
  display: inline-block;
}
figure.image.caption-right {
  float: right;
  margin: 0.666em 0 2em 2em;
}
figure.image.caption-right .caption-inner {
  width: auto !important;
}
figure.image[data-picture-mapping="eighth_width"] {
  width: 12.5%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  figure.image[data-picture-mapping="eighth_width"] {
    width: 50%;
  }
}
figure.image[data-picture-mapping="eighth_width"] > .media-element[data-picture-mapping="eighth_width"] {
  width: 100%;
  margin: 0;
}
figure.image[data-picture-mapping="quarter_width"] {
  width: 25%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  figure.image[data-picture-mapping="quarter_width"] {
    width: 100%;
  }
}
figure.image[data-picture-mapping="quarter_width"] > .media-element[data-picture-mapping="quarter_width"] {
  width: 100%;
  margin: 0;
}
figure.image[data-picture-mapping="third_width"] {
  width: 33%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  figure.image[data-picture-mapping="third_width"] {
    width: 100%;
  }
}
figure.image[data-picture-mapping="third_width"] > .media-element[data-picture-mapping="third_width"] {
  width: 100%;
  margin: 0;
}
figure.image[data-picture-mapping="half_width"] {
  width: 50%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  figure.image[data-picture-mapping="half_width"] {
    width: 100%;
  }
}
figure.image[data-picture-mapping="half_width"] > .media-element[data-picture-mapping="half_width"] {
  width: 100%;
  margin: 0;
}
figure.image[data-picture-mapping="full_width"] {
  width: 100%;
  height: 100%;
  margin: 0.666em 0 2em 0;
}
figure.image[data-picture-mapping="full_width"] > .media-element[data-picture-mapping="full_width"] {
  width: 100%;
  margin: 0;
}
figure.image picture,
figure.image img {
  width: 100%;
}
figure.image > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body > .cke_widget_wrapper > *[data-embed-button] {
  position: relative;
}
body > .cke_widget_wrapper > *[data-embed-button][style*="float:left"],
body > .cke_widget_wrapper > *[data-embed-button][style*="float: left"] {
  margin: 0.666em 2em 2em 0;
}
body > .cke_widget_wrapper > *[data-embed-button][style*="float:right"],
body > .cke_widget_wrapper > *[data-embed-button][style*="float: right"] {
  margin: 0.666em 0 2em 2em;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-align="left"] {
  float: left;
  margin: 0.666em 2em 2em 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-align="center"] {
  display: block;
  margin: 0.666em auto 2em auto;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-align="right"] {
  float: right;
  margin: 0.666em 0 2em 2em;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-left {
  float: left;
  margin: 0.666em 2em 2em 0;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-left .caption-inner {
  width: auto !important;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-center {
  display: block;
  margin: 0.666em auto 2em auto;
  text-align: center;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-center .caption-inner {
  width: auto !important;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-center img {
  display: inline-block;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-right {
  float: right;
  margin: 0.666em 0 2em 2em;
}
body > .cke_widget_wrapper > *[data-embed-button].caption-right .caption-inner {
  width: auto !important;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="eighth_width"] {
  width: 12.5%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="eighth_width"] {
    width: 50%;
  }
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="eighth_width"] > .media-element[data-picture-mapping="eighth_width"] {
  width: 100%;
  margin: 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="quarter_width"] {
  width: 25%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="quarter_width"] {
    width: 100%;
  }
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="quarter_width"] > .media-element[data-picture-mapping="quarter_width"] {
  width: 100%;
  margin: 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="third_width"] {
  width: 33%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="third_width"] {
    width: 100%;
  }
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="third_width"] > .media-element[data-picture-mapping="third_width"] {
  width: 100%;
  margin: 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="half_width"] {
  width: 50%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="half_width"] {
    width: 100%;
  }
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="half_width"] > .media-element[data-picture-mapping="half_width"] {
  width: 100%;
  margin: 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="full_width"] {
  width: 100%;
  height: 100%;
  margin: 0.666em 0 2em 0;
}
body > .cke_widget_wrapper > *[data-embed-button][data-picture-mapping="full_width"] > .media-element[data-picture-mapping="full_width"] {
  width: 100%;
  margin: 0;
}
body > .cke_widget_wrapper > *[data-embed-button] picture,
body > .cke_widget_wrapper > *[data-embed-button] img {
  width: 100%;
}
body > .cke_widget_wrapper > *[data-embed-button] > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body > .cke_widget_wrapper > *[data-embed-button] img {
  height: 100%;
}
*[data-embed-button="embed_slnsw_viewer"] {
  display: block;
  width: 100%;
  height: 200px;
  background: url(../images/embed-viewer.png) #ccc no-repeat center center;
}
*[data-embed-button="embed_slnsw_viewer"] .field-name-field-viewer-item,
*[data-embed-button="embed_slnsw_viewer"] .viewer-transcript-container {
  display: none;
}
*[data-embed-button="embed_audio_player"] {
  display: block;
  width: 100%;
  height: 200px;
  background: url(../images/audio-icon.png) #ccc no-repeat center center;
}
*[data-embed-button="embed_audio_player"] .content {
  display: none;
}
.l-centered {
  text-align: center;
}
.l-leftaligned {
  text-align: left;
}
.l-rightaligned {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .l-centered-mobile {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .l-leftaligned-mobile {
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .l-rightaligned-mobile {
    text-align: right;
  }
}
.applied-margin-elem {
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
@media screen and (min-width: 992px) {
  .applied-margin-elem {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-elem {
    padding-left: 10%;
    padding-right: 10%;
  }
}
.applied-margin-wideimage {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .applied-margin-wideimage {
    padding-left: 8.25%;
    padding-right: 8.25%;
  }
}
@media screen and (min-width: 992px) {
  .applied-margin-wideimage {
    padding-left: 16.5%;
    padding-right: 16.5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-wideimage {
    padding-left: 16.5%;
    padding-right: 16.5%;
  }
}
.applied-margin-ultrawide {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .applied-margin-ultrawide {
    padding-left: 11.25%;
    padding-right: 11.25%;
  }
}
@media screen and (min-width: 992px) {
  .applied-margin-ultrawide {
    padding-left: 22.5%;
    padding-right: 22.5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-ultrawide {
    padding-left: 22.5%;
    padding-right: 22.5%;
  }
}
.applied-margin-page {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 992px) {
  .applied-margin-page {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-page {
   padding-left: 10%;
    padding-right: 10%;
  }
}
.applied-margin-pagefilters {
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 768px) {
  .applied-margin-pagefilters {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (min-width: 992px) {
  .applied-margin-pagefilters {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-pagefilters {
    padding-left: 15%;
    padding-right: 15%;
  }
}
.applied-margin-basicpage {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .applied-margin-basicpage {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 992px) {
  .applied-margin-basicpage {
    padding-left: 10%;
    padding-right: 10%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-basicpage {
    padding-left: 20%;
    padding-right: 20%;
  }
}
.applied-margin-specialstorypage {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .applied-margin-specialstorypage {
    padding-left: 7.5%;
    padding-right: 7.5%;
  }
}
@media screen and (min-width: 992px) {
  .applied-margin-specialstorypage {
    padding-left: 12.5%;
    padding-right: 12.5%;
  }
}
@media screen and (min-width: 1200px) {
  .applied-margin-specialstorypage {
    padding-left: 25%;
    padding-right: 25%;
  }
}
@media screen and (max-width: 767px) {
  .applied-margin-mobile-none {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .added-top-spacing {
    margin-top: 1.6rem;
  }
}
@media screen and (min-width: 768px) {
  .added-top-spacing {
    margin-top: 2em;
  }
}
@media screen and (min-width: 992px) {
  .added-top-spacing {
    margin-top: 2.4em;
  }
}
.feature-block-title {
  font-weight: 300;
  letter-spacing: 0.05rem;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .feature-block-title {
    margin: 0 0 0.4rem 0;
  }
}
@media screen and (min-width: 768px) {
  .feature-block-title {
    margin: 0 0 0.8rem 0;
  }
}
@media screen and (min-width: 992px) {
  .feature-block-title {
    letter-spacing: 0.015em;
    font-size: 2.3rem;
  }
}
.feature-block-title a {
  color: #333;
  text-decoration: none;
  border-bottom: 2px solid rgba(204, 204, 204, 0);
  transition: border-bottom 0.2s;
}
body.slnswtheme-allow-hover .feature-block-title a:hover,
body.slnswtheme-allow-hover .feature-block-title a:focus,
body.slnswtheme-allow-hover .feature-block-title a:active,
body.slnswtheme-allow-hover .feature-block-title a.hover {
  text-decoration: none;
  border-bottom: 2px solid rgba(204, 204, 204, 0.7);
}
.form-control {
  border-radius: 0;
  box-shadow: none;
}
body {
  padding: 0;
  margin: 0;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", "Crimson Text", "Times New Roman", Times, serif;
  font-size: 15px;
  color: #333;
  background-color: #fff;
}
p {
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", "Crimson Text", "Times New Roman", Times, serif;
}
p.intro {
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: 300;
  font-size: 1.8rem;
  font-style: italic;
  text-align: center;
  line-height: 1.2;
  color: #555;
  margin-top: 2rem;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  p.intro {
    font-size: 2.3rem;
  }
}
@media screen and (min-width: 992px) {
  p.intro {
    line-height: 1.3;
  }
}
button {
  color: #ed1e79;
  transition: all 0.2s;
  text-decoration: none;
}
button.action-link {
  display: inline-block;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
  font-style: normal !important;
  color: #333;
  background-color: #8fffb6;
  padding: 0.5em 1em;
  border-radius: 1.5em;
}
button.action-link:hover,
button.action-link:focus,
button.action-link:active {
  text-decoration: none;
  color: #222;
  background-color: rgba(143, 255, 182, 0.5);
}
h1 {
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-size: 4rem;
  font-weight: 500;
  margin: 0;
  color:#000;
}
h1 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.375em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h2 {
  line-height: 1.1em;
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: normal;
}
h2 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.375em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h3 {
  line-height: 1.1em;
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: 600;
  font-size: 2.1rem;
  margin: 2em 0 1.5rem 0;
  padding-bottom: 0;
  color: #000;
}
h3 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.375em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h3.corporate-heading {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  margin: 2em 0 1.5rem 0;
  padding-bottom: 0;
  text-transform: uppercase;
  font-weight: 500;
  color: #000;
}
h3.corporate-heading .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h4 {
  line-height: 1.1em;
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 1.9rem;
  padding-bottom: 0;
  color: #000;
}
h4 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.375em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h4.corporate-heading {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
}
h4.corporate-heading .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h5 {
  line-height: 1.1em;
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 1.8rem;
  color: #222;
  margin: 2em 0 1.5rem 0;
  padding-bottom: 0;
}
h5 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.375em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h5.corporate-heading {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  margin: 2em 0 1.5rem 0;
  padding-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #333;
}
h5.corporate-heading .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
h6 {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.6rem;
  margin: 2em 0 1.3rem 0;
  padding-bottom: 1rem;
  text-transform: normal;
  border-bottom: 0.2rem solid #b3b3b3;
  font-weight: 400;
  color: #4d4d4d;
}
h6 .title-small {
  color: #777;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1em;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  display: block;
}
.date-descriptive {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  text-transform: uppercase;
  border-bottom: 0 none;
  padding-bottom: 0;
  letter-spacing: 0.02em;
  margin: 0 0 0.8rem 0;
}
p {
  margin: 0 0 1.5rem 0;
}
.corporate-text {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: normal;
  text-transform: uppercase;
}
blockquote {
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
  font-weight: 300;
  font-size: 1.8rem;
  font-style: italic;
  text-align: center;
  line-height: 1.2;
  color: #777;
  padding: 0.625em 1.25em;
  margin: 0 0 1.5rem 0;
  border: 0 none;
}
@media screen and (min-width: 768px) {
  blockquote {
    font-size: 2.3rem;
  }
}
@media screen and (min-width: 992px) {
  blockquote {
    line-height: 1.3;
  }
}
@media screen and (min-width: 992px) {
  blockquote {
    padding: 0.625em 4em;
  }
}
@media screen and (min-width: 1200px) {
  blockquote {
    padding: 0.625em 6em;
  }
}
blockquote * {
  font-family: "Chronicle Display A", "Chronicle Display B", "Crimson Text", "Times New Roman", Times, serif;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}
blockquote ul li,
blockquote ol li {
  list-style-position: inside;
}
blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.42857;
  color: #777777;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: '\2014 \00A0';
}
blockquote.mid-content {
  text-align: left;
  font-size: 2.3rem;
  font-weight: bold;
  color: #4d4d4d;
  border-top: 0.1rem solid #000;
  border-bottom: 0.3rem solid #000;
}
blockquote.mid-content *:first-child {
  margin-top: 1.5rem;
}
@media screen and (min-width: 768px) {
  blockquote.mid-content {
    margin-top: 3rem;
    margin-bottom: 3rem;
    margin-left: 2em;
    margin-right: 2em;
    padding-left: 2em;
    padding-right: 2em;
  }
}
blockquote.short-blockquote {
  color: #000;
  padding-left: 25%;
  padding-right: 25%;
  font-weight: 200;
}
blockquote.long-blockquote {
  color: #000;
  font-style: normal;
  font-weight: 300;
  padding-left: 12.5%;
  padding-right: 12.5%;
  font-size: 2.1rem;
}
figcaption {
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", "Crimson Text", "Times New Roman", Times, serif;
  font-size: 1.2rem;
  color: #4d4d4d;
  font-weight: normal;
  position: relative;
  margin: 0px;
  padding: 0.8rem 0 0 0;
  text-align: left;
}
figcaption *:last-child {
  margin-bottom: 0;
}
hr {
  border-top: 1px solid #eee;
}
ul {
  overflow: hidden;
  padding-left: 4rem;
}
@media screen and (min-width: 992px) {
  ul {
    padding-left: 6rem;
  }
}
ul li {
  list-style-type: disc;
}
ul li[style*="text-align:center"],
ul li[style*="text-align: center"],
ul li[style*="text-align:right"],
ul li[style*="text-align: right"] {
  list-style-position: inside;
}
ul li ul li {
  list-style: none;
  position: relative;
}
ul li ul li:before {
  content: "- ";
  position: absolute;
  right: 100%;
  margin-right: 0.75em;
}
ul li ul li[style*="text-align:center"]:before,
ul li ul li[style*="text-align: center"]:before,
ul li ul li[style*="text-align:right"]:before,
ul li ul li[style*="text-align: right"]:before {
  position: relative;
  right: auto;
  margin-right: 0;
}
ol {
  overflow: hidden;
  padding-left: 4rem;
}
@media screen and (min-width: 992px) {
  ol {
    padding-left: 6rem;
  }
}
ol li {
  list-style-type: decimal;
}
ol li[style*="text-align:center"],
ol li[style*="text-align: center"],
ol li[style*="text-align:right"],
ol li[style*="text-align: right"] {
  list-style-position: inside;
}
ol li ol li {
  list-style-type: lower-alpha;
}
ol li ol li ol li {
  list-style-type: lower-roman;
}
ol li ul li {
  list-style: none;
  position: relative;
}
ol li ul li:before {
  content: "- ";
  position: absolute;
  right: 100%;
  margin-right: 0.75em;
}
ol li ul li[style*="text-align:center"]:before,
ol li ul li[style*="text-align: center"]:before,
ol li ul li[style*="text-align:right"]:before,
ol li ul li[style*="text-align: right"]:before {
  position: relative;
  right: auto;
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  nav.research-collections-nav {
    max-width: 72rem;
    margin-left: auto;
    margin-right: auto;
  }
}
.text-highlight {
  color: #0c982a;
  font-style: normal;
}
.like-h3 {
  font-size: 2.1rem;
}
.like-h4 {
  font-size: 2.1rem;
}
.like-h5 {
  font-size: 1.8rem;
}
.like-h6 {
  font-size: 1.8rem;
}
*[data-embed-button] {
  margin: 0 0 1.5rem 0;
}
*[data-embed-button="embed_slnsw_viewer"] {
  margin: 0 0 3rem 0;
}
.btn {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  overflow: hidden;
  border-radius: 0;
  border: 0 none;
  font-size: 1.4rem;
  line-height: 1rem;
}
.btn .ajax-progress-throbber {
  vertical-align: middle;
  margin: -1em 0 -1em 1em;
  display: inline-block;
  width: 4rem;
  height: 4rem;
  position: relative;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/slnsw-throb-black.gif) no-repeat center center;
  background-size: contain;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  transform: scale(0.5);
}
.btn:hover .ajax-progress-throbber,
.btn:focus .ajax-progress-throbber,
.btn:active .ajax-progress-throbber,
.btn.active .ajax-progress-throbber {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  position: relative;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/slnsw-throb-white.gif) no-repeat center center;
  background-size: contain;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  transform: scale(0.5);
}
.btn:after {
  display: inline-block;
  font-size: 1.5rem;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 1rem;
  margin-left: 0;
  vertical-align: top;
}
.btn.btn-primary,
.btn.btn-success,
.btn.btn-info,
.btn.btn-warning,
.btn.btn-danger,
.btn.btn-calltoaction {
  color: white;
  border-bottom: 0 none;
}
.btn.btn-primary:hover,
.btn.btn-success:hover,
.btn.btn-info:hover,
.btn.btn-warning:hover,
.btn.btn-danger:hover,
.btn.btn-calltoaction:hover,
.btn.btn-primary:focus,
.btn.btn-success:focus,
.btn.btn-info:focus,
.btn.btn-warning:focus,
.btn.btn-danger:focus,
.btn.btn-calltoaction:focus,
.btn.btn-primary:active,
.btn.btn-success:active,
.btn.btn-info:active,
.btn.btn-warning:active,
.btn.btn-danger:active,
.btn.btn-calltoaction:active {
  color: white;
  border-bottom: 0 none;
}
a.btn {
  padding: 1.2rem 1rem 1.2rem 1rem;
}
input.btn,
button.btn {
  padding: 1.2rem 1rem 1.2rem 1rem;
}
.btn-primary {
  color: #fff;
  background-color: #29abe2;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.hover,
.btn-primary.focus,
.btn-primary.active {
  color: #fff;
  background-color: #1a8dbe;
}
.btn-calltoaction,
.nav > li > .btn-calltoaction {
  color: #fff;
  background-color: #29abe2;
  border: 0 none;
  border-radius: 0;
  font-weight: 500;
  text-transform: uppercase;
}
.btn-calltoaction:hover,
.nav > li > .btn-calltoaction:hover,
.btn-calltoaction:focus,
.nav > li > .btn-calltoaction:focus,
.btn-calltoaction:active,
.nav > li > .btn-calltoaction:active,
.btn-calltoaction.hover,
.nav > li > .btn-calltoaction.hover,
.btn-calltoaction.focus,
.nav > li > .btn-calltoaction.focus,
.btn-calltoaction.active,
.nav > li > .btn-calltoaction.active {
  color: #fff;
  background-color: #1a8dbe;
}
.btn-calltoaction:after,
.nav > li > .btn-calltoaction:after {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e680";
  color: #fff;
  margin-left: 0.15rem;
  margin-top: -0.15rem;
}
.btn-calltoaction.action-add:after,
.nav > li > .btn-calltoaction.action-add:after {
  content: "\e681";
  margin-left: 0.5rem;
  margin-top: -0.15rem;
}
.btn-calltoaction.action-link:after,
.nav > li > .btn-calltoaction.action-link:after,
.btn-calltoaction.action-caret:after,
.nav > li > .btn-calltoaction.action-caret:after {
  content: "\e680";
  margin-left: 0.15rem;
  margin-top: -0.15rem;
}
.btn-calltoaction.action-none:after,
.nav > li > .btn-calltoaction.action-none:after {
  display: none;
  content: "";
  margin: 0;
}
.btn-calltoaction.no-suffix:after,
.nav > li > .btn-calltoaction.no-suffix:after {
  content: "";
  display: none;
}
.btn-calltoaction:hover,
.nav > li > .btn-calltoaction:hover,
.btn-calltoaction:focus,
.nav > li > .btn-calltoaction:focus,
.btn-calltoaction:active,
.nav > li > .btn-calltoaction:active,
.btn-calltoaction.hover,
.nav > li > .btn-calltoaction.hover {
  border: 0 none;
}
.btn-link,
.nav > li > .btn-link {
  border: 2px solid #8fffb6;
  background-color: #8fffb6;
  color: #222;
}
.btn-link:hover,
.nav > li > .btn-link:hover,
.btn-link:focus,
.nav > li > .btn-link:focus,
.btn-link:active,
.nav > li > .btn-link:active,
.btn-link.hover,
.nav > li > .btn-link.hover {
  border: 2px solid #5cff95;
  background-color: #5cff95;
  color: #222;
}
.btn.monochrome {
  background: #fff;
  color: #000;
  border: 0.2rem solid #000;
}
.btn.monochrome:after {
  color: #000;
}
.btn.monochrome:hover,
.btn.monochrome:focus,
.btn.monochrome:active,
.btn.monochrome.hover {
  background: #fff;
  color: #000;
  border: 0.2rem solid #000;
}
.btn.monochrome.mono-grey {
  background: #eee;
}
.btn.monochrome.mono-grey:hover,
.btn.monochrome.mono-grey:focus,
.btn.monochrome.mono-grey:active,
.btn.monochrome.mono-grey.hover {
  background: #eee;
}
.input-group-btn {
  line-height: inherit;
  height: inherit;
  font-size: inherit;
}
.input-group-btn .btn {
  line-height: inherit;
  height: inherit;
  font-size: inherit;
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: top;
  letter-spacing: normal;
}
.btn-filter-toggle {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em;
  background-color: #777;
  color: white;
  border: 0 none;
  margin: 0;
}
.btn-filter-toggle .fa-caret-up {
  display: inline;
}
.btn-filter-toggle .fa-caret-down {
  display: none;
}
.btn-filter-toggle:hover,
.btn-filter-toggle:focus,
.btn-filter-toggle:active,
.btn-filter-toggle.hover {
  background-color: #555;
  color: white;
  border: 0 none;
}
.btn-filter-toggle:hover span,
.btn-filter-toggle:focus span,
.btn-filter-toggle:active span,
.btn-filter-toggle.hover span {
  text-decoration: underline;
}
.btn-filter-toggle.collapsed .fa-caret-up {
  display: none;
}
.btn-filter-toggle.collapsed .fa-caret-down {
  display: inline;
}
figure.media {
  width: 100%;
  overflow: hidden;
}
figure.media img {
  width: 100%;
  height: auto;
}
figure.quote {
  text-align: center;
}
figure.quote blockquote {
  margin-bottom: 0;
}
.show-as-dash {
  width: 0.33em;
  overflow: hidden;
  display: inline-block;
  height: 1em;
}
.show-as-dash:before {
  content: "-";
}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1em;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  border-collapse: collapse;
}
table thead tr th {
  padding: 0.75rem;
  border: 1px solid #ccc;
  vertical-align: bottom;
}
table thead tr th p {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
}
table thead tr:last-child {
  border-bottom: 2px solid #ccc;
}
table tbody tr th,
table tbody tr td {
  padding: 0.75rem;
  border: 1px solid #ccc;
}
table tbody tr th p,
table tbody tr td p {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
}
table tbody tr:hover th,
table tbody tr:hover td {
  background-color: #f6f6f6;
}
table tbody tr.row-active td {
  background-color: rgba(119, 119, 119, 0.15);
}
table tbody tr.row-active:hover td {
  background-color: rgba(119, 119, 119, 0.3);
}
table tbody tr.row-highlight td {
  background-color: rgba(12, 152, 42, 0.15);
}
table tbody tr.row-highlight:hover td {
  background-color: rgba(12, 152, 42, 0.3);
}
table tbody tr.row-warning td {
  background-color: rgba(138, 109, 59, 0.15);
}
table tbody tr.row-warning:hover td {
  background-color: rgba(138, 109, 59, 0.3);
}
table tbody tr.row-danger td {
  background-color: rgba(169, 68, 66, 0.15);
}
table tbody tr.row-danger:hover td {
  background-color: rgba(169, 68, 66, 0.3);
}
@media screen and (min-width: 992px) {
  table.table-centered {
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
  }
}
table.without-border {
  border: 0 none;
}
table.without-border thead tr th {
  border-left: 0 none;
  border-right: 0 none;
}
table.without-border thead tr:first-child th {
  border-top: 0 none;
}
table.without-border tbody tr th,
table.without-border tbody tr td {
  border-left: 0 none;
  border-right: 0 none;
}
table.without-border tbody tr:last-child th,
table.without-border tbody tr:last-child td {
  border-bottom: 0 none;
}
table.configuration-2-column thead tr th,
table.configuration-2-column tbody tr th,
table.configuration-2-column tfoot tr th,
table.configuration-2-column thead tr td,
table.configuration-2-column tbody tr td,
table.configuration-2-column tfoot tr td {
  width: 67%;
}
@media screen and (min-width: 992px) {
  table.configuration-2-column thead tr th,
  table.configuration-2-column tbody tr th,
  table.configuration-2-column tfoot tr th,
  table.configuration-2-column thead tr td,
  table.configuration-2-column tbody tr td,
  table.configuration-2-column tfoot tr td {
    width: 75%;
  }
}
table.configuration-2-column thead tr th:first-child,
table.configuration-2-column tbody tr th:first-child,
table.configuration-2-column tfoot tr th:first-child,
table.configuration-2-column thead tr td:first-child,
table.configuration-2-column tbody tr td:first-child,
table.configuration-2-column tfoot tr td:first-child {
  width: 33%;
}
@media screen and (min-width: 992px) {
  table.configuration-2-column thead tr th:first-child,
  table.configuration-2-column tbody tr th:first-child,
  table.configuration-2-column tfoot tr th:first-child,
  table.configuration-2-column thead tr td:first-child,
  table.configuration-2-column tbody tr td:first-child,
  table.configuration-2-column tfoot tr td:first-child {
    width: 25%;
  }
}
@media screen and (max-width: 767px) {
  table.configuration-3-column thead tr th,
  table.configuration-3-column tbody tr th,
  table.configuration-3-column tfoot tr th,
  table.configuration-3-column thead tr td,
  table.configuration-3-column tbody tr td,
  table.configuration-3-column tfoot tr td {
    display: block;
    width: 50%;
    float: left;
  }
  table.configuration-3-column thead tr th:first-child,
  table.configuration-3-column tbody tr th:first-child,
  table.configuration-3-column tfoot tr th:first-child,
  table.configuration-3-column thead tr td:first-child,
  table.configuration-3-column tbody tr td:first-child,
  table.configuration-3-column tfoot tr td:first-child {
    width: 100%;
  }
}
a {
  color: #000;
  transition: all 0.2s;
  text-decoration: none;
 /* border-bottom: 2px solid #cccccc; */
}
a:hover,
a:focus,
a:active {
  color: #000;
  text-decoration: none;
 /* border-bottom: 2px solid #777777; */
}
a.action-link {
  display: inline-block;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
  font-style: normal !important;
  color: #333;
  background-color: #8fffb6;
  padding: 0.5em 1em;
  margin: 0 0.6rem 0.8rem 0.6rem;
  border-radius: 1.5em;
  border: 0 none;
}
a.action-link:hover,
a.action-link:focus,
a.action-link:active {
  text-decoration: none;
  color: #222;
  background-color: rgba(143, 255, 182, 0.5);
  border: 0 none;
}
a.related-item {
  color: #3399ff;
  border-bottom: 0 none;
}
a.related-item:hover,
a.related-item:focus,
a.related-item:active {
  color: #0066cc;
  border-bottom: 0 none;
}
a.download-item {
  color: #000;
  transition: all 0.2s;
  text-decoration: none;
  border-bottom: 2px solid #cccccc;
}
a.download-item:hover,
a.download-item:focus,
a.download-item:active {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #777777;
}
img[style*="float:left"],
img[style*="float: left"] {
  margin: 0.666em 2em 2em 0;
}
img[style*="float:right"],
img[style*="float: right"] {
  margin: 0.666em 0 2em 2em;
}
img[data-picture-align="left"] {
  float: left;
  margin: 0.666em 2em 2em 0;
}
img[data-picture-align="center"] {
  display: block;
  margin: 0.666em auto 2em auto;
}
img[data-picture-align="right"] {
  float: right;
  margin: 0.666em 0 2em 2em;
}
img.caption-left {
  float: left;
  margin: 0.666em 2em 2em 0;
}
img.caption-left .caption-inner {
  width: auto !important;
}
img.caption-center {
  display: block;
  margin: 0.666em auto 2em auto;
  text-align: center;
}
img.caption-center .caption-inner {
  width: auto !important;
}
img.caption-center img {
  display: inline-block;
}
img.caption-right {
  float: right;
  margin: 0.666em 0 2em 2em;
}
img.caption-right .caption-inner {
  width: auto !important;
}
img[data-picture-mapping="eighth_width"] {
  width: 12.5%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  img[data-picture-mapping="eighth_width"] {
    width: 50%;
  }
}
img[data-picture-mapping="eighth_width"] > .media-element[data-picture-mapping="eighth_width"] {
  width: 100%;
  margin: 0;
}
img[data-picture-mapping="quarter_width"] {
  width: 25%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  img[data-picture-mapping="quarter_width"] {
    width: 100%;
  }
}
img[data-picture-mapping="quarter_width"] > .media-element[data-picture-mapping="quarter_width"] {
  width: 100%;
  margin: 0;
}
img[data-picture-mapping="third_width"] {
  width: 33%;
  max-width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  img[data-picture-mapping="third_width"] {
    width: 100%;
  }
}
img[data-picture-mapping="third_width"] > .media-element[data-picture-mapping="third_width"] {
  width: 100%;
  margin: 0;
}
img[data-picture-mapping="half_width"] {
  width: 50%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  img[data-picture-mapping="half_width"] {
    width: 100%;
  }
}
img[data-picture-mapping="half_width"] > .media-element[data-picture-mapping="half_width"] {
  width: 100%;
  margin: 0;
}
img[data-picture-mapping="full_width"] {
  width: 100%;
  height: 100%;
  margin: 0.666em 0 2em 0;
}
img[data-picture-mapping="full_width"] > .media-element[data-picture-mapping="full_width"] {
  width: 100%;
  margin: 0;
}
/* new styles */

.region-content a, .region-content a.download-item, .region-pre-content a, .region-pre-content a.download-item {
    color: #000;
    transition: all .2s;
    text-decoration: none;
    border-bottom: 2px solid #ccc;
}